from django.urls import path
from .views import home, generate_video_view, get_surah_details

urlpatterns = [
    path("", home, name="home"),
    path("generate/", generate_video_view, name="generate_video"),
    path("surah-details/<int:surah_number>/", get_surah_details, name="surah_details"),
]